Bug 12777 - [FR] Обновить до версии 0.48
: [FR] Обновить до версии 0.48
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/chkrootkit)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-14 15:44 by
Modified: 2008-05-13 10:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-14 15:44:28
В Сизифе версия 0.45 в то время как на официальном сайте уже 0.47

На ЛОРе и вовсе сообщают о выходе версии 0.48:
http://www.linux.org.ru/view-message.jsp?msgid=2136146, которую можно скачать
отсюда: ftp://ftp.pangeia.com.br/pub/seg/pac/chkrootkit-0.48-rc.tgz
------- Comment #1 From 2008-03-12 09:52:11 -------
Reassign to myself.
------- Comment #2 From 2008-03-13 19:34:28 -------
Fixed in chkrootkit-0.48-alt1